## indi-orion-ssg3 0.1+20220129131520

=== debian/changelog ===
indi-orion-ssg3 (0.1+20220129131520-1) unstable; urgency=medium

  * build from indi-3rdparty git after release of version 1.9.4
  * build together with indi version 1.9.4

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 29 Jan 2022 16:52:37 +0000

indi-orion-ssg3 (0.1-2) unstable; urgency=medium

  * source upload
  * debian/control: move to debian-astro

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 25 Dec 2021 14:59:12 +0100

indi-orion-ssg3 (0.1-1) unstable; urgency=medium

  * initial version

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 20 Dec 2021 17:59:12 +0000
