## indi-orion-ssg3 0.1+20220611131000

=== debian/changelog ===
indi-orion-ssg3 (0.1+20220611131000-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.6

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 11 Jun 2022 13:10:10 +0000
