=== debian/changelog ===
indi-orion-ssg3 (0.1+20221222180647-3) unstable; urgency=medium

  * add cmake4.patch (Closes: #1113029)
  * add debian/gbp.conf
  * add debian/salsa-ci.yml

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 27 Sep 2025 00:34:41 +0200

indi-orion-ssg3 (0.1+20221222180647-2) unstable; urgency=medium

  * Use udev.pc to place udev files. (Closes: #1058850)
    Thanks to Chris Hofstaedtler for the patch
    - debian/control: update dependencies for /usr-merge
    - debian/rules: Use udev.pc to place udev files.
  * debian/control: bump standard to 4.6.2 (no changes)
  * debian/copyright: update years
  * add upstream metadata
  * add CMakelists-UDEVRULES_INSTALL_DIR.patch
    Thanks to Chris Hofstaedtler for the patch

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 20 Dec 2023 18:50:02 +0100

indi-orion-ssg3 (0.1+20221222180647-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.9
  * new upstream version 0.1

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 22 Dec 2022 18:08:01 +0000
