=== debian/control ===
Source: indi-orion-ssg3
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, libusb-1.0-0-dev
	, libcfitsio-dev
	, libindi-dev
	, zlib1g-dev
	, libnova-dev
	, pkgconf
	, systemd-dev
Standards-Version: 4.6.2
Homepage: https://github.com/indilib/indi-3rdparty
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian-astro-team/indi-orion-ssg3
Vcs-Git: https://salsa.debian.org/debian-astro-team/indi-orion-ssg3.git

Package: indi-orion-ssg3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: INDI Driver for Orion StarShoot G3 and G4 cameras
 This package contains the INDI driver for the Orion StarShoot G3 cameras.
 It expected that this will also work with Brightstar Mammut Lyuba cameras.
 .
 This driver is compatible with any INDI client such as KStars or Xephem.
